Subject: Re: bug#12357: 24.2; list-load-path-shadow should ignore .dir-locals.el

From: Johan Claesson <[email-masked]>
Date: Thu, 06 Mar 2014 22:58:59 +0100

Good, thanks.  I totally agree that is all that is needed for this
minor issue. 

Regards,

/Johan

Glenn Morris <[email-masked]> writes:

> Version: 24.4
>
> On reflection, I think you were right from the start, and that this
> command should simply ignore dir-locals, since they are not looked up
> via load-path anyway. So I made that change. Sorry for the delay.
> I do not think that a specialized command for dealing with dir-locals
> is required. (We should add inheritance so it's not an issue.)